# ---> MATLAB
# Windows default autosave extension
*.asv

# OSX / *nix default autosave extension
*.m~

# Compiled MEX binaries (all platforms)
*.mex*

# Packaged app and toolbox files
*.mlappinstall
*.mltbx

# Generated helpsearch folders
helpsearch*/

# Simulink code generation folders
slprj/
sccprj/

# Matlab code generation folders
codegen/

# Simulink autosave extension
*.autosave

# Simulink cache files
*.slxc

# Octave session info
octave-workspace


/.vs/Inu_im_2wnd_3lvl_23550/v16/.suo
/.vs/Inu_im_2wnd_3lvl_23550/v16/Browse.VC.db
/.vs/Inu_im_2wnd_3lvl_23550/v16/Browse.VC.db-shm
/.vs/Inu_im_2wnd_3lvl_23550/v16/Browse.VC.db-wal
/.vs/Inu_im_2wnd_3lvl_23550/v16/Browse.VC.opendb
/.vs/ProjectSettings.json
/.vs/slnx.sqlite
/slprj/_cgxe/inu_im_2wnd_3lvl/inu_im_2wnd_3lvl_Cache.mat
/slprj/_jitprj/4jSHq6tpkAOru8OWjpPNFB.l
/slprj/_jitprj/4jSHq6tpkAOru8OWjpPNFB.mat
/slprj/accel/inu_im_2wnd_3lvl/amsi_serial.mat
/slprj/accel/inu_im_2wnd_3lvl/inu_im_2wnd_3lvl_instrumentation_settings.mat
/slprj/accel/inu_im_2wnd_3lvl/inu_im_2wnd_3lvl_SolverChangeInfo.mat
/slprj/accel/inu_im_2wnd_3lvl/inu_im_2wnd_3lvl_top_vm.bc
/slprj/accel/inu_im_2wnd_3lvl/inu_im_2wnd_3lvl_top_vm.ll
/slprj/accel/inu_im_2wnd_3lvl/tmwinternal/simulink_cache.xml
/slprj/sim/varcache/inu_im_2wnd_3lvl/checksumOfCache.mat
/slprj/sim/varcache/inu_im_2wnd_3lvl/tmwinternal/simulink_cache.xml
/slprj/sim/varcache/inu_im_2wnd_3lvl/varInfo.mat
/slprj/sl_proj.tmw



/slprj/
/.vs/
